-S 1  -X RUN  -Q 0 -L 3   119 400
-S 1  -X RUN  -Q 0 -L 3   104 300
-S 1  -X RUN  -Q 0 -L 3   61 200
-S 0  -X RUN  -Q 1 -L 3   60 300
-S 0  -X RUN  -Q 1 -L 3   60 200
-S 0  -X RUN  -Q 1 -L 3   55 175
-S 2  -X RUN  -Q 2 -L 2   50 250
-S 2  -X RUN  -Q 2 -L 2   40 300
-S 2  -X RUN  -Q 2 -L 2   36 175
-S 3  -X RUN  -Q 3 -L 1   33 300
-S 3  -X RUN  -Q 3 -L 1   28 150
-S 3  -X RUN  -Q 3 -L 1   27 100
-S 4  27 300
-S 4  25 175
-S 4  14 100
-S 4  12 100
-S 4  10 125
-S 4  7 125
